Net::Amazon::Result::Seller::Listing - Class for a single Listing of a Seller for($seller_search_resp->result()->seller()->listings()) { print $_->as_string(), "\n"; } "Net::Amazon::Result::Seller::Listing" is a container for a single listing owned by a third-party seller, who is represented by a "Net::Amazon::Result::Seller" object. An object of this class is also returned by an "Exchange" request, using "Net::Amazon::Response::Exchange"'s "result" method.

METHODS
Mike Schilli, <m@perlmeister.com> Copyright 2004 by Mike Schilli <m@perlmeister.com> This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.